<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_After the nation state</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'After the Nation State'</h2>
          <span class="date text-sm">04.08.2020</span>
        </div>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">
          <p>
            For the last exercise in the Atlas of Weak Signals class, we were asked to search for policies and laws related to out master's topic and speculate a news in a near future. As we are currently living the COVID crisis, we decided to write an event in relation to the effects of the pandemic in the arts.
            <br><br>
            <h4>The success of the Blackest Black</h4>
            Wed Apr 8, 2022, 11:37 UTC
            <br><br>
            Andrea Bertran & Caroline Rudd<br>
            @Abertran <br>
            @Crcreatives
            <br><br>
            <a class="image">
            <img src="images/Term_02/After the ns/Imagen.jpg" alt="" style="width:1110px" class="img-fluid"></img></a>
            <br><br>
            <h6>People in line to visit Anish Kapoor’s latest artwork in the Tate Modern. Photograph: Troika Entertainment.</h6>
            <br><br>
            Today's morning, thousands of people gathered at the Tate Modern's entrance to feel Anish Kapoor's new installation. Three months ago, the artist published through the museum's social media. The plan for showing his latest piece with the "Blackest Black" paint. While rising expectations as it is officially the first time this paint is put on the audience's body. Yet more interesting, the show has been up for a month, and still thousands of people want to attend it, making lines from 6 am and waiting for the museum to open.
            <br><br>
            Experts have studied the situation, and are relating the success of this artwork to the pandemic crisis back in 2020. The psychological effects of self-isolating led to an eagerness to form part of an embodied interaction.
            <br><br>
            What was it about 2020 that changed completely the way we interact? Two years ago, back when people were continually publishing what they were doing during the quarantine, a few artists realized the need to feel and communicate with the public, not just through Instagram and Facebook live.
            <br><br>
            If we go back a few decades in time, with the rise of Performance Art, we started noticing a need for the artists to present their artwork to an audience. The piece shown within a fragment of time was generally an event of experimenting lively what they wanted to communicate. Then the Fluxus movement and Art intervention along with the Instructional Art. All to find any way possible to bring art to the masses. Marina Abramović, Allan Kaprow, Roman Ondák, Joseph Beuys, John Cale, Yoko Ono, among others, gave rise to their ideas and similar beliefs.
            <br><br>
            From this moment in time, a robust community played an important role in broadening what they considered art. And new artists started to question and similarly integrate their audience into their projects, as Spencer Tunick in photography and JR and Boa Mistura in Urban Art.
            <br><br>
            Yet, it wasn’t until the pandemic crisis that the interplay between our bodies and technology started to make a lot more sense, artists and their audience not only realized what the body is capable of but rather understood its limitations.
            <br><br>
            Accessibility within cultural sites began changing. For many years museums were keeping their country's disability law a top priority, making their facilities more accessible to visitors with disabilities. Accessing the museum safely and comfortably was their prime requirement, as well as ensuring quality help and care throughout the experience. Specific activities such as descriptive, tactile visits, lipreading, or cued speech were some of the examples. Today they are questioning the laws and adapting the spaces to what is happening.
            <br><br>
            London is currently working towards various actions and possibilities inside cultural sites by making a standard law that requires them to multi-transform spaces.
            <br><br>
            Art in isolation has also grown exponentially. As people weren’t able to visit art museums for such a prolonged period of time during the virus, museums and other curators began bringing the art to the people. Especially when spirits were low, these glimpses of the beautiful works the world still had to offer inspired hope.
            <br><br>
            Consumption in isolation became a new trend, especially for those unable to physically visit. Online shows and viewership have skyrocketed, allowing those physically or financially unable to attend exhibits the possibility to have a similar viewing experience. Rather than paying for transportations and other fees associated with live viewings, museums created alternative online experiences at a reduced price to accommodate those unable to visit.
          </p>


<!-- Body Close -->
  <br></br>

        <div class="mt-5">
					<a href="2020.04.01_Input devices.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<!-- <a href="2020.03.18_Computer controlled machining.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a> -->
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
